@charset "UTF-8";
/* ================================================================================
DEFINE ROOT VARIABLES / definiraj svoje
================================================================================ */
:root {
  --text-color: #e8e4e3;
  --text-dark-color: #0f3936;
  --header-height: 100px;
  --burger-width: 40px;
  --font-headings: Georgia, serif;
  --bcg-green: #ACB7AE;
  --bcg-lightgreen: #a6b3b3;
  --bcg-lightbrown: #b0a7a4;
  --bcg-lightblue: #e8e4e3;
  /* --bcg-loaderblue: #28282a; */
  --bcg-loaderblue: #0f3936;
  --bcg-loaderbluedark: #e51e3d;
  --loader-width: 8.5rem;
  --loader-height: 8.5rem;
  --v-spacing: 10vh;
  --h-gutter: 6.6vw;
  --easing: cubic-bezier(0.5, 0.7, 0.4, 1);
}

/* ================================================================================
PRELOADER
================================================================================ */
body,
html {
  margin: 0;
  padding: 0;
}

@media screen and (min-width: 1025px) {
  body {
    overflow: hidden;
    overflow-y: hidden;
  }
}
/* ================================================================================
HIDE - VISIBILITY HIDDEN
================================================================================ */
.zero {
  visibility: hidden;
}

@media (max-width: 991px) {
  .zero {
    /* visibility: visible */
  }
}
.batch {
  visibility: hidden;
}

@media (max-width: 1025px) {
  .batch {
    visibility: visible;
  }
}
/* ================================================================================
HIDE PAGE CONTENT BY DEFAULT
================================================================================ */
.is-loading #main {
  display: none;
}

/* ================================================================================
IS LOADING BACKGROUND COLOR
================================================================================ */
.is-loading {
  background-color: var(--bcg-lightblue);
}

/* ================================================================================
LOCOMOTIVE SCROLL FIX
================================================================================ */
body {
  min-height: 100vh;
  text-rendering: optimizeLegibility;
}

/* ================================================================================
SCROLLDOWN ANIMATION
================================================================================ */
.scroll-down {
  -webkit-animation: scroll 0.35s ease-in alternate infinite;
          animation: scroll 0.35s ease-in alternate infinite;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}
/* ================================================================================
GLOBAL CLASSES & FIXES
================================================================================ */
.vh100 {
  /* min-height: 100vh; */
  height: 100vh;
  height: 100svh;
}

/* Snippet gets rid of top margin on first element in any rich text */
.w-richtext > :first-child {
  margin-top: 0;
}

/* Snippet gets rid of bottom margin on last element in any rich text */
.w-richtext > :last-child,
.w-richtext ol li:last-child,
.w-richtext ul li:last-child {
  margin-bottom: 0;
}

/* Hide focus outline for main content element */
main:focus-visible {
  outline: -webkit-focus-ring-color auto 0px;
}

/* color focus na fomi */
.w-input:focus,
.w-select:focus {
  border-color: #0f3936;
  outline: 0;
}

/* Make sure containers never lose their center alignment */
.container-medium,
.container-small,
.container-large {
  margin-right: auto !important;
  margin-left: auto !important;
}

/* Reset selects, buttons, and links styles */
.w-input,
.w-select,
a {
  color: inherit;
  text-decoration: inherit;
  font-size: inherit;
}

p > a,
.fs-cc-banner2_text > a {
  color: inherit;
  text-decoration: underline !important;
}

.spec-box p {
  margin-bottom: 0;
}

.footer-contact > p > a {
  text-decoration: none !important;
}

/* KILL BLUE TAP ON MOBILE */
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

.smooth-scroll {
  overflow-y: hidden !important;
  -webkit-perspective: 1px;
          perspective: 1px;
}

.y-overflow {
  overflow-y: hidden !important;
}

.underline a {
  text-decoration: underline;
}

/* ================================================================================
BEN MINGO FONT SMOOTH - TEST
================================================================================ */
html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ================================================================================
SVG CENTRIRAJ TRANSFORM ORIGIN
================================================================================ */
svg * {
  transform-box: fill-box;
}

/* ================================================================================
ASPECT RATIOS WITH FALLBACK
================================================================================ */
/* VIDEO */
.aspect-video {
  aspect-ratio: 16/9;
}

@supports not (aspect-ratio: 16/9) {
  .aspect-video::before {
    float: left;
    padding-top: 56.25%;
    content: "";
  }
  .aspect-video::after {
    display: block;
    content: "";
    clear: both;
  }
}
/* FULL IMAGE */
.aspect-products {
  aspect-ratio: 400/263;
}

@supports not (aspect-ratio: 400/263) {
  .aspect-products::before {
    float: left;
    padding-top: 65%;
    content: "";
  }
  .aspect-products::after {
    display: block;
    content: "";
    clear: both;
  }
}
/* SPLIT TEXT MASK */
.clip-text {
  overflow: hidden;
}

/* ================================================================================
TXT SELECT
================================================================================ */
::-moz-selection {
  background: var(--text-dark-color);
  color: var(--bcg-lightblue);
  text-shadow: none;
}
::selection {
  background: var(--text-dark-color);
  color: var(--bcg-lightblue);
  text-shadow: none;
}

::-moz-selection {
  background: var(--text-dark-color);
  color: var(--bcg-lightblue);
}

/* ================================================================================
100vh FIX
================================================================================ */
/* .vh100XX {  
  height: 100vh;  
  height: calc(var(--vh, 1vh) * 100)
} */
/* ================================================================================
LOCOMOTIVE SCROLL 4.0.6
================================================================================ */
html.has-scroll-smooth {
  overflow: hidden;
}

html.has-scroll-dragging {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.has-scroll-smooth body {
  overflow: hidden;
}

.has-scroll-smooth [data-scroll-container] {
  min-height: 100vh;
}

[data-scroll-direction=horizontal] [data-scroll-container] {
  white-space: nowrap;
  height: 100vh;
  display: inline-block;
  white-space: nowrap;
}

[data-scroll-direction=horizontal] [data-scroll-section] {
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
  height: 100%;
}

.c-scrollbar {
  position: absolute;
  right: 0;
  top: 0;
  width: 5px;
  height: 100%;
  -webkit-transform-origin: center right;
      -ms-transform-origin: center right;
          transform-origin: center right;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  /* opacity: 0.3; */
  z-index: 999999;
}

.c-scrollbar:hover {
  -webkit-transform: scaleX(1.45);
      -ms-transform: scaleX(1.45);
          transform: scaleX(1.45);
}

.c-scrollbar:hover,
.has-scroll-scrolling .c-scrollbar,
.has-scroll-dragging .c-scrollbar {
  opacity: 1;
}

[data-scroll-direction=horizontal] .c-scrollbar {
  width: 100%;
  height: 10px;
  top: auto;
  bottom: 0;
  -webkit-transform: scaleY(1);
      -ms-transform: scaleY(1);
          transform: scaleY(1);
}

[data-scroll-direction=horizontal] .c-scrollbar:hover {
  -webkit-transform: scaleY(1.3);
      -ms-transform: scaleY(1.3);
          transform: scaleY(1.3);
}

.c-scrollbar_thumb {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #0f3936;
  /* opacity: 0.5; */
  width: 6px;
  /* border-radius: 10px; */
  margin: 2px;
  cursor: -webkit-grab;
  cursor: grab;
}

.has-scroll-dragging .c-scrollbar_thumb {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

[data-scroll-direction=horizontal] .c-scrollbar_thumb {
  right: auto;
  bottom: 0;
}

/* ================================================================================
IS TRANSITIONING / BLUE PROGRESS CURSOR & POINTER EVENTS
================================================================================ */
.is-transitioning {
  pointer-events: none;
  cursor: progress;
}

/* ================================================================================
DISABLE TEXT SELECTKON
================================================================================ */
.nosel,
p,
ul,
li {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.button-disable {
  pointer-events: none;
}

/* ================================================================================
LINK UNDERLINE
================================================================================ */
.underlinew {
  text-decoration: none;
  position: relative;
}

.underlinew:after {
  position: absolute;
  content: "";
  height: 2px;
  bottom: -4px;
  margin: 0 auto;
  right: 0;
  bottom: 0;
  width: 100%;
  background: #a29f9c;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.underlinew:hover:after {
  width: 0%;
}

/* ================================================================================
GSAP PERFORMANCE FIX
================================================================================ */
.wch {
  will-change: transform;
  /* transform: translateZ(0);
  backface-visibility: hidden; */
}

/* ================================================================================
MAIN Z-INDEX
================================================================================ */
main {
  z-index: 1;
  position: relative;
}

/* ================================================================================
TAB HIDE GAP 
================================================================================ */
.tab-item::after {
  background-color: #e8e4e3;
  display: block;
  width: 1.25rem;
  height: 1.25rem;
  position: absolute;
  content: close-quote;
  top: -0.7rem;
  right: -1.25rem;
  z-index: 100;
  opacity: 1;
}

.sketchfab-embed-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header {
  background-color: transparent;
}

/* ================================================================================
BUTTONS FINAL
================================================================================ */
.butonio {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 100vw;
  width: 100%;
  height: 3.8rem;
  text-transform: uppercase;
  border: 2px solid #0f3936;
}

.butonio {
  color: #0f3936;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.butonio span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #0f3936;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}

.butonio:hover {
  color: #e8e4e3;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.butonio:hover span {
  width: 225%;
  height: 562.5px;
}

/* .butonio:active {
  background-color: #d9d8d7;
  color: #0f3936;
  transition: color 0.3s ease-in-out;
} */
/*  */
.butonio-i {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 100vw;
  width: 100%;
  height: 3.8rem;
  text-transform: uppercase;
  border: 2px solid #e8e4e3;
}

.butonio-i {
  color: #e8e4e3;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.butonio-i span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #e8e4e3;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  /* z-index: -1; */
}

.butonio-i:hover {
  color: #0f3936;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.butonio-i:hover span {
  width: 225%;
  height: 562.5px;
}

.butonio-r {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 100vw;
  width: 100%;
  height: 3.8rem;
  text-transform: uppercase;
  background-color: #e51e3d;
  /* border: 2px solid #e8e4e3; */
}

.butonio-r {
  color: #e8e4e3;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.butonio-r span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #e8e4e3;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  /* z-index: -1; */
}

* .butonio-r:hover {
  color: #0f3936;
  -webkit-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.butonio-r:hover span {
  width: 225%;
  height: 562.5px;
}

/* ================================================================================
KILL OUTLINE ON ALL
================================================================================ */
*:focus {
  outline: none;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  width: 1.5em;
  height: 1.5em;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  background-color: #e51e3d;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #0f3936;
  border-bottom-color: #0f3936;
  border-left-color: #0f3936;
  border-right-color: #0f3936;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  -webkit-box-shadow: 0px 0px 0px 0px;
          box-shadow: 0px 0px 0px 0px;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  -webkit-box-shadow: 0px 0px 0px 0px;
          box-shadow: 0px 0px 0px 0px;
}

.w-input::-webkit-input-placeholder,
.w-select::-webkit-input-placeholder {
  color: #0f3936;
  opacity: 0.57;
}

.text-field::-webkit-input-placeholder,
.w-select::-webkit-input-placeholder {
  color: #0f3936;
  opacity: 0.57;
}

/* ================================================================================
LOADER
================================================================================ */
.loader,
.loader__content {
  height: 100vh;
  height: 100svh;
  position: fixed;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 6;
  top: 0;
  left: 0;
  width: 100%;
  visibility: hidden;
  overflow: hidden;
}

.loader__mask {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  background-color: var(--bcg-loaderblue);
  overflow: hidden;
}

.inner-loader {
  width: var(--loader-width);
  height: var(--loader-height);
}

.inner-loader {
  background-color: var(--bcg-loaderbluedark);
}

.loader__content {
  visibility: hidden;
  z-index: 7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: transparent;
}

.loader__title {
  font-size: 7vw;
  line-height: 8vw;
  margin: 0;
  /* font-family: var(--font-headings); */
  color: var(--text-color);
  font-weight: normal;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  /* z-index: 5; */
}

.loader__image {
  width: var(--loader-width);
  padding-bottom: 50vh;
  overflow: hidden;
  position: relative;
}

.loader__image img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.loader__title--mask {
  overflow: hidden;
}

.loader__title--mask span {
  display: block;
}

.loader__image--mask {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
}

.progress {
  background-color: var(--bcg-lightblue);
  position: absolute;
  left: 0;
  top: 0;
  width: var(--loader-width);
  height: var(--loader-height);
}

.fill-background {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  will-change: background-color;
  background-color: var(--bcg-fill-color);
  -webkit-transition: background-color 0.3s linear;
  -o-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
}

/* ================================================================================
IMAGE ASPECT RATIO CALC
================================================================================ */
.b-img {
  width: 45.9595959596vh;
  height: 65vh;
}

/* ================================================================================
IHADOWMAGE ASPECT RATIO CALC
================================================================================ */
.shadow {
  text-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}

/* ================================================================================
LOGO HIDE PATH MORPHSVG
================================================================================ */
#sq {
  opacity: 0;
}

#plane path,
#plane rect {
  stroke: rgb(235, 0, 0) !important;
}

/* ================================================================================
BUTTON TXT HOVER
================================================================================ */
.button-txt-new {
  color: var(--text-dark-color);
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.button-txt-new:hover {
  color: var(--text-color);
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.button-txt-new-flip {
  color: var(--text-color);
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.button-txt-new-flip:hover {
  color: var(--text-dark-color);
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

/* ================================================================================
CURRENT LINK COLOR
================================================================================ */
.w--current {
  pointer-events: none;
  /* color: #E51E3D */
}

.w--current:not(.h-red-flag, .header, .relative.wh100, .cta__slider-item, .underlinew, .nav-font-resize):after {
  position: absolute;
  content: "";
  height: 2px;
  bottom: 2px;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 100%;
  background: #0f3936;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.current-menu-item > a:not(.header .current-menu-item > a, .h-red-flag, .header, .relative.wh100, .cta__slider-item, .underlinew, .nav-font-resize):after {
  position: absolute;
  content: "";
  height: 2px;
  bottom: 2px;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 100%;
  background: #0f3936;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.current-menu-item > .lineParent > .lineChild > a:after {
  position: absolute;
  content: "";
  height: 2px;
  bottom: 2px;
  margin: 0 auto;
  left: 0;
  right: 0;
  width: 100%;
  background: #0f3936;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.header .current-menu-item > a {
  opacity: 0.58;
}

.white-bg {
  background: red;
}

.h-red-flag,
.underlinew.w--current.navcolor {
  background-color: transparent !important;
}

.heading-large.nav-font-resize.doublesplit.w--current {
  opacity: 0.5;
}

/* ================================================================================
MAX WIDTHS
================================================================================ */
.accordion__content p {
  max-width: 55ch;
}

/* ================================================================================
SWIPER
================================================================================ */
#wireframe {
  -webkit-transform-origin: 659px 659px;
      -ms-transform-origin: 659px 659px;
          transform-origin: 659px 659px;
}

/* ================================================================================
INPUT FIELD TEXT SIZE
================================================================================ */
.w-input {
  font-size: 0.875rem !important;
}

/* ================================================================================
TEXTSPLIT HEADERS SCROLLTRIGGER
================================================================================ */
.split-parent,
.lineParent {
  overflow: hidden;
}

.lineParent {
  padding-right: 2.5rem;
}

/* ================================================================================
NAV IMAGE CLIP PATH
================================================================================ */
.nav-image-wrap {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
          clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

/* ================================================================================
TEXT ON DARK BACK
================================================================================ */
/* KAD OSTANE PREKO HEROA */
.header {
  background-color: transparent;
  -webkit-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  transition-property: color, background-color;
}

/* KAD PREĐE PREKO HEROA */
.header.navcolor {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transition-delay: 0.3s;
       -o-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  transition-property: color, background-color;
}

.w--current {
  background-color: transparent;
  -webkit-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
}

/* KAD PREĐE PREKO HEROA */
.w--current.navcolor {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transition-delay: 0.3s;
       -o-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transition-property: color, background-color;
  -o-transition-property: color, background-color;
  transition-property: color, background-color;
}

.navcolor {
  color: #0f3936;
  background-color: #e8e4e3;
}

.w--current.navcolor {
  color: #0f3936;
  background-color: transparent !important;
}

/* .header {
  transition: all 1s ease;
  transition-delay: 1s;
} */
.hamby-line.navcolor {
  background-color: #0f3936;
  -webkit-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  /* transition-delay: 0.5s; */
}

.hamby-line.navcolor {
  background-color: #0f3936;
  -webkit-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  /* transition-delay: 0.5s; */
}

.w--current.navcolor:not(.h-red-flag, .underlinew, .header, .relative.wh100, .cta__slider-item, .underlinew, .nav-font-resizee):after {
  background: #0f3936;
}

/* ================================================================================
FAQ ACCORDION
================================================================================ */
iframe {
  width: 100vw;
  height: 100vh;
}

@media screen and (max-width: 767px) {
  /*  */
  iframe {
    width: 100vw;
    height: 100vh;
  }
}
/* ================================================================================
FAQ ACCORDION
================================================================================ */
.accordion__icon .linex:last-child {
  -webkit-transform: rotate(90deg) translateY(2px);
      -ms-transform: rotate(90deg) translateY(2px);
          transform: rotate(90deg) translateY(2px);
}

.link-home {
  color: #e51e3d !important;
  background-color: transparent !important;
  z-index: 6;
}

/* ================================================================================
CUBERTO CURSOR
================================================================================ */
.mf-cursor {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  direction: ltr;
  contain: layout style size;
  pointer-events: none;
  -webkit-transition: opacity 0.3s, color 0.4s;
  -o-transition: opacity 0.3s, color 0.4s;
  transition: opacity 0.3s, color 0.4s;
}

.mf-cursor:before {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  display: block;
  width: 40px;
  height: 40px;
  -webkit-transform: scale(0.2);
      -ms-transform: scale(0.2);
          transform: scale(0.2);
  background: currentColor;
  border-radius: 50%;
  -webkit-transition: opacity 0.1s, -webkit-transform 0.25s ease-in-out;
  transition: opacity 0.1s, -webkit-transform 0.25s ease-in-out;
  -o-transition: transform 0.25s ease-in-out, opacity 0.1s;
  transition: transform 0.25s ease-in-out, opacity 0.1s;
  transition: transform 0.25s ease-in-out, opacity 0.1s, -webkit-transform 0.25s ease-in-out;
}

.mf-cursor.-inverse {
  color: #e8e4e3;
}

.mf-cursor.-red {
  color: #e51e3d;
}

.mf-cursor.-red:before {
  -webkit-transform: scale(0.15);
      -ms-transform: scale(0.15);
          transform: scale(0.15);
}

.mf-cursor.-black {
  color: #0f3936;
}

.mf-cursor.-redsmall:before {
  -webkit-transform: scale(0.15);
      -ms-transform: scale(0.15);
          transform: scale(0.15);
  color: #e51e3d;
}

.mf-cursor.-exclusion {
  mix-blend-mode: exclusion;
}

.mf-cursor.-exclusion:before {
  background: #fff;
}

/* } */
.mf-cursor.-pointer:before {
  -webkit-transform: scale(0.15);
      -ms-transform: scale(0.15);
          transform: scale(0.15);
}

.mf-cursor.-text:before {
  opacity: 0.85;
  -webkit-transform: scale(1.73);
      -ms-transform: scale(1.73);
          transform: scale(1.73);
}

.mf-cursor.-text.-active:before {
  -webkit-transform: scale(1.8);
      -ms-transform: scale(1.8);
          transform: scale(1.8);
  -webkit-transition-duration: 0.2s;
       -o-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

.mf-cursor.-icon:before {
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
}

.mf-cursor.-icon.-active:before {
  -webkit-transform: scale(1.4);
      -ms-transform: scale(1.4);
          transform: scale(1.4);
}

.mf-cursor.-hidden:before {
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
}

.mf-cursor-text {
  position: absolute;
  top: -18px;
  left: -18px;
  width: 36px;
  height: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: scale(0) rotate(10deg);
      -ms-transform: scale(0) rotate(10deg);
          transform: scale(0) rotate(10deg);
  opacity: 0;
  color: #0f3936;
  font-size: 0.8125rem;
  line-height: 20px;
  text-align: center;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.3s;
  transition: opacity 0.4s, -webkit-transform 0.3s;
  -o-transition: opacity 0.4s, transform 0.3s;
  transition: opacity 0.4s, transform 0.3s;
  transition: opacity 0.4s, transform 0.3s, -webkit-transform 0.3s;
}

.mf-cursor.-text .mf-cursor-text,
.mf-cursor.-icon .mf-cursor-text {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.mf-cursor-media {
  position: absolute;
  width: 400px;
  height: 400px;
  margin: -200px 0 0 -200px;
}

.mf-cursor-media img,
.mf-cursor-media video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 50%;
}

@supports ((-o-object-fit: cover) or (object-fit: cover)) {
  .mf-cursor-media img,
.mf-cursor-media video {
    position: static;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
}
.mf-cursor-media-box {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-transform: scale(0) translateZ(0);
          transform: scale(0) translateZ(0);
  padding: 1px;
  opacity: 0;
  border-radius: 50%;
  -webkit-transition: opacity 0.2s 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s 0.2s, -webkit-transform 0.35s;
  -o-transition: transform 0.35s, opacity 0.2s 0.2s;
  transition: transform 0.35s, opacity 0.2s 0.2s;
  transition: transform 0.35s, opacity 0.2s 0.2s, -webkit-transform 0.35s;
}

.mf-cursor.-media .mf-cursor-media-box {
  opacity: 1;
  -webkit-transform: scale(0.696);
      -ms-transform: scale(0.696);
          transform: scale(0.696);
  -webkit-transition-duration: 0.4s, 0.4s;
       -o-transition-duration: 0.4s, 0.4s;
          transition-duration: 0.4s, 0.4s;
  -webkit-transition-delay: 0s, 0s;
       -o-transition-delay: 0s, 0s;
          transition-delay: 0s, 0s;
}

.fs-cc-banner2_container {
  -webkit-box-flex: 0 !important;
      -ms-flex: 0 100% !important;
          flex: 0 100% !important;
}

/* ================================================================================
1024
================================================================================ */
@media screen and (max-width: 1024px) {
  .header-mobile-fix {
    top: -5rem;
  }
  .cta_wire-wrap {
    top: 8.3rem;
  }
  /* .slider-tab {
   left: -2rem;
  } */
  .ipad-pad-fix {
    padding-bottom: 6.25rem;
  }
  .social-wrap {
    padding-bottom: 2rem;
  }
  .padding-contact-vh {
    padding: 5vh 2.2rem;
  }
  /* .heading-xlarge {
    font-size: 5.125rem;
  } */
  .heading-large {
    font-size: 2.7rem;
    grid-area: 2/1/3/3;
  }
  .heading-small {
    font-size: 2.5rem;
  }
}
@media (max-width: 479px) {
  .heading-large {
    font-size: 2.3rem;
  }
}
/* ================================================================================
BATCH VISIBLE ON MOBILE
================================================================================ */
@media screen and (max-width: 991px) {
  .slider-tab {
    visibility: visible;
  }
}
@media screen and (max-width: 479px) {
  /* ================================================================================
  SLIDER CONTACT AUTO HEIGHT FIXED
  ================================================================================ */
  .scrolldown {
    /* bottom: 0.3rem */
    right: 0.5rem;
  }
}
/* ================================================================================
MEDIA QUERY
================================================================================ */
html {
  font-size: calc(0.625rem + 0.4166666667vw);
}

@media screen and (max-width: 1920px) {
  html {
    font-size: calc(0.625rem + 0.4166666667vw);
  }
}
@media screen and (max-width: 1440px) {
  html {
    font-size: calc(0.8126951093rem + 0.2081165453vw);
  }
}
@media screen and (max-width: 479px) {
  html {
    font-size: calc(0.3110617155rem + 2.3012552301vw);
  }
}